Subject: Pacific SE: Tropical Disturbance Summary

From: LDM Weather <[email-masked]>
Date: Sat, 02 Feb 2008 17:25:25 -0600

143 
WWPS21 NFFN 022300    
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 02/2325 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [975HPA] CATEGORY 2 WAS LOCATED NEAR
22.8S 171.5E AT 021800 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY
AND SURFACE OBSERVATIONS. CYCLONE MOVING SOUTH-SOUTHEAST ABOUT 05
KNOTS AND EXPECTED TO ACCELERATE SLIGHTLY. CYCLONE WEAKENING. 

TROPICAL DISTURBANCE ADVISORY NUMBER A24 ISSUED FROM RSMC NADI Feb
02/2020 UTC 2008 UTC. 

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.     

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.